Bug 478719 - portaudio-devel multilib conflict
portaudio-devel multilib conflict
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: portaudio (Show other bugs)
10
All Linux
low Severity medium
: ---
: ---
Assigned To: Hans de Goede
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-01-03 21:44 EST by Philippe Troin
Modified: 2009-04-16 05:46 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-04-16 05:46:10 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Philippe Troin 2009-01-03 21:44:47 EST
Description of problem:

yum install portaudio-devel.i386 portaudio-devel.x86_64

yields:

file /usr/share/doc/portaudio-devel-19/License.html conflicts between attempted installs of portaudio-devel-19-6.fc10.x86_64 and portaudio-devel-19-6.fc10.i386
  file /usr/share/doc/portaudio-devel-19/annotated.html conflicts between attempted installs of portaudio-devel-19-6.fc10.x86_64 and portaudio-devel-19-6.fc10.i386
...many more...


Version-Release number of selected component (if applicable):
portaudio-devel-19-6.fc10
Comment 1 Fedora Admin XMLRPC Client 2009-04-12 15:15:47 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 2 Fedora Admin XMLRPC Client 2009-04-13 07:21:01 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 3 Hans de Goede 2009-04-16 05:46:10 EDT
This is fixed in current rawhide, closing.

Note You need to log in before you can comment on or make changes to this bug.